pulseaudio-esound-compat-12.2-1-omv2015.0.x86_64.rpm


Advertisement

Description

pulseaudio-esound-compat - PulseAudio EsounD daemon compatibility script

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main Testing x86_64
Package filename pulseaudio-esound-compat-12.2-1-omv2015.0.x86_64.rpm
Package name pulseaudio-esound-compat
Package version 12.2
Package release 1-omv2015.0
Package architecture x86_64
Package type rpm
Category Sound
Homepage http://pulseaudio.org/
License LGPLv2+
Maintainer -
Download size 6.26 KB
Installed size 3.70 KB
A compatibility script that allows applications to call /usr/bin/esd
and start PulseAudio with EsounD protocol modules.

Alternatives

Package Version Architecture Repository
pulseaudio-esound-compat-12.2-1-omv2015.0.i586.rpm 12.2 i586 OpenMandriva Main Updates
pulseaudio-esound-compat-12.2-1-omv2015.0.x86_64.rpm 12.2 x86_64 OpenMandriva Main Updates
pulseaudio-esound-compat-12.2-1-omv2015.0.i586.rpm 12.2 i586 OpenMandriva Main Testing
pulseaudio-esound-compat-9.0-1-omv2015.0.i586.rpm 9.0 i586 OpenMandriva Main Release
pulseaudio-esound-compat-9.0-1-omv2015.0.x86_64.rpm 9.0 x86_64 OpenMandriva Main Release
pulseaudio-esound-compat-8.0-2-omv2015.0.i586.rpm 8.0 i586 OpenMandriva Main Release
pulseaudio-esound-compat-8.0-2-omv2015.0.x86_64.rpm 8.0 x86_64 OpenMandriva Main Release
pulseaudio-esound-compat - - -

Requires

Name Value
pulseaudio == 12.2-1

Provides

Name Value
config(pulseaudio-esound-compat) == 0:12.2-1:2015.0
esound == 12.2-1:2015.0
esound-daemon == 12.2-1:2015.0
pulseaudio-esound-compat == 12.2-1:2015.0

Obsoletes

Name Value
esound < 12.2-1:2015.0
esound-daemon < 12.2-1:2015.0

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package pulseaudio-esound-compat-12.2-1-omv2015.0.x86_64.rpm
Source Package pulseaudio-12.2-1.src.rpm

Install Howto

  1. Enable OpenMandriva Main Testing repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install pulseaudio-esound-compat rpm package:
    # urpmi pulseaudio-esound-compat

Files

Path
/etc/esd.conf
/usr/bin/esd
/usr/bin/esdcompat
/usr/share/man/man1/esdcompat.1.xz

See Also

Package Description
pulseaudio-module-bluetooth-12.2-1-omv2015.0.x86_64.rpm Bluetooth support for the PulseAudio sound server
pulseaudio-module-equalizer-12.2-1-omv2015.0.x86_64.rpm Equalizer support for the PulseAudio sound server
pulseaudio-module-gconf-12.2-1-omv2015.0.x86_64.rpm GConf support for the PulseAudio sound server
pulseaudio-module-gsettings-12.2-1-omv2015.0.x86_64.rpm Gsettings support for the PulseAudio sound server
pulseaudio-module-jack-12.2-1-omv2015.0.x86_64.rpm JACK support for the PulseAudio sound server
pulseaudio-module-lirc-12.2-1-omv2015.0.x86_64.rpm LIRC support for the PulseAudio sound server
pulseaudio-module-x11-12.2-1-omv2015.0.x86_64.rpm X11 support for the PulseAudio sound server
pulseaudio-module-zeroconf-12.2-1-omv2015.0.x86_64.rpm Zeroconf support for the PulseAudio sound server
pulseaudio-utils-12.2-1-omv2015.0.x86_64.rpm PulseAudio sound server utilities
purpose-5.48.0-1-omv2015.0.x86_64.rpm Provides abstractions to get the developer's purposes fulfilled
purpose-5.48.0-3-omv2015.0.x86_64.rpm Provides abstractions to get the developer's purposes fulfilled
purpose-devel-5.48.0-1-omv2015.0.x86_64.rpm Provides abstractions to get the developer's purposes fulfilled
purpose-devel-5.48.0-3-omv2015.0.x86_64.rpm Provides abstractions to get the developer's purposes fulfilled
python-abf-2.7.1-1-omv2015.0.noarch.rpm Python API for ABF (https://abf.openmandriva.org)
python-blockdev-2.20-1-omv2015.0.x86_64.rpm Python3 gobject-introspection bindings for libblockdev
Advertisement
Advertisement